:root{
    --eventsPrimaryColor: #05875f;
}

@media (min-width: 1200px) {
    .container {
       max-width: calc(1500px - 0.5rem);
    }
}

.event-promo .pic{
    padding-bottom:100%;
}
.slick-prev,
button..slick-prev,
[dir='rtl'] .slick-prev{
    z-index:10;
}

.btn-outline-primary {
    color: var(--eventsPrimaryColor);
    background-color: transparent;
    background-image: none;
    border-color: var(--eventsPrimaryColor);
}

.btn-outline-primary:hover {
    color: #fff;
    background-color:  var(--eventsPrimaryColor);
    border-color:  var(--eventsPrimaryColor);
}